RW Struct Reference

RW. More...

`#include <rw.h>`

Inheritance diagram for RW:

## Public Types

typedef RWFunction | PublicKey
typedef InvertibleRWFunction | PrivateKey

## Static Public Member Functions

static std::string | StaticAlgorithmName ()

## Detailed Description

RW.

Definition at line 77 of file rw.h.

The documentation for this struct was generated from the following file:

- rw.h